Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 10 de 13

Tema: Compe Land pocket v4

  1. #1
    Fecha de ingreso
    17 Mar, 06
    Mensajes
    15

    Predeterminado Compe Land pocket v4

    Hola, me he bajado la version de compe para pda v4 de la web y la he reinstalado sobre la version 3.1 y al arrancar me dice que no se puede encontrar compepocket o uno de sus componentes, compruebe que la ruta de acceso y el nombre de archivo son correctos y que todas las bibliotecas necesarias esten disponibles.
    Pues bien, lo he instalado otra vez, me ha dicho si sobreescribir a lo cual le he dicho que si, y al arrancar me vuelve a salir lo mismo.
    Total, he desinstalado compepocket v3.1, he acabado de quitar manualmente el resto de componentes, lo he vuelto a instalar y sale el mismo error.
    cuando voy a inicio, en compe no se ve el simbolo del programa sino un cuadradito.

  2. #2
    Fecha de ingreso
    01 Mar, 05
    Ubicación
    En el medio del páramo
    Mensajes
    8,595

    Predeterminado

    Bueno, asumo que hablas de la recién publicada 2.4, ya que aún queda "algo" de tiempo para que salga la 4 :wink:.

    Puede ser que lo que te esté haciendo mal es crearte el acceso directo. Abre el navegador de archivos, vete al directorio donde está instalado el compe y ejecuta desde allí mismo a ver que te dice. Si así te funciona, tendrás que crearte el acceso directo a mano.

    Si el fallo es este, cuentamelo y te digo como hacer el acceso directo.

    Saludotesss...
    Todo el día de arriba para abajo...

  3. #3
    Fecha de ingreso
    17 Mar, 06
    Mensajes
    15

    Predeterminado

    Exacto, hablo de la v 2.4.
    Esto que me comentas lo he hecho, y el error es el mismo.
    Como lo necesito para mañana, lo he borrado, me he bajado la 2.31_beta, la he instalado y me dice:
    Error reading plugin:
    CompePluguin_WMS_ce.dll
    Error in Loadlibrary.

    Le doy al Ok y se va, porque puede ser

  4. #4
    Fecha de ingreso
    01 Mar, 05
    Ubicación
    En el medio del páramo
    Mensajes
    8,595

    Predeterminado

    Puffff... que cosas más raras te estan pasando... ¿qué tal un hardreset?
    Todo el día de arriba para abajo...

  5. #5
    Fecha de ingreso
    17 Mar, 06
    Mensajes
    15

    Predeterminado

    Si por hard reset te refieres a apretar el botoncito con el lapiz de la pda, solo comentarte que tambien lo he hecho.
    Mi pda es una HP ipaq compaq 3950 con PocketPC 2002Prem

  6. #6
    Fecha de ingreso
    01 Mar, 05
    Ubicación
    En el medio del páramo
    Mensajes
    8,595

    Predeterminado

    No, no... con Hardreset me refiero a "formatear" la pda entera. No sé que combinación de teclas son, pero básicamente lo que hace es borrarte todo todito y dejartela como cuando te vino de fábrica... a eso me refiero...

    De todas formas, si desinstalas, borras la carpeta CompePocket e instalas nuevamente la beta, ¿también te falla?... Si antes no lo hacía, ¿por qué ahora sí?
    Todo el día de arriba para abajo...

  7. #7
    Fecha de ingreso
    17 Mar, 06
    Mensajes
    15

    Predeterminado

    Pues.......esperare un poco a lo del har reset.
    Cuando desisntale la 2.4, borre la carpeta compepocket, la maps y compe data, despues desconecte la pda, hice un reset (lapicito ¿no?) conecto e instalo la 2.31c_beta y al arrancar me da ese error que al darle a la crucecita se va, he configurado todo y me abre los mapas, tracks, etc sin ningun problema. Lo que no he hecho de momento es conectar el gps, pues no lo tengo aqui, pero supongo que no habra más problema.

  8. #8
    Fecha de ingreso
    01 Mar, 05
    Ubicación
    En el medio del páramo
    Mensajes
    8,595

    Predeterminado

    Vale, escalaré esta incidencia a ver que me dicen y sacan otro instalador. Es posible que se hayan comido alguna librería para WM2002, y de ahí que no funcione...

    Ya te cuento...
    Todo el día de arriba para abajo...

  9. #9
    Fecha de ingreso
    17 Mar, 06
    Mensajes
    15

    Predeterminado

    Cita Iniciado por CpA

    Ya te cuento...
    Espera que ya te cuento yo .
    Como tengo prisa y queria asegurar al final me he instalado la copia de seguridad que tenia justo antes de empezar ( tenia la version 2.31 y perfecta oye) a actualizar a la beta y despues a la version 2.4 donde ha pasado lo que ha dado lugar a enviar post al foro.
    Con esto quiero decirte que teniendo la 2.31, hara cosa de 2 dias intente actualizar a la 2.31c_beta,y al abrir daba error al cargar......dll, se me colgaba y no podia abrir. En ese punto desinstale la beta y volvi a instalar la 2.31, hasta ayer que vi que habia la 2.4 , y supongo que al final ha sido tal desbarajuste que como bien apuntabas antes, cuando tenga tiempo hare el hard reset y probare.

  10. #10
    Fecha de ingreso
    01 Mar, 05
    Ubicación
    En el medio del páramo
    Mensajes
    8,595

    Predeterminado

    Je, je, je...

    Vale Demian, gracias por dar tantos datos, así es cómo hay que hacerlo .

    De todas formas, he avisado al equipo de desarrollo para que lo eche un vistazo.

    Un abrazote...
    Todo el día de arriba para abajo...

Página 1 de 2 12 ÚltimoÚltimo

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  


About us

    CompeGPS Team SL All rights reserved © 2012

Follow us on

Twitter Facebook youtube Google Plus Flickr